/*@import url(debug.css);*/
.mceContentBody{
  padding:15px;
  background-image:none;
  background-color:#FFFFFF;
}
.spacer{
  width:100%;
  clear:both;
  font-size:1px;
  line-height:1px;
}

/*-----------------------------------------------------------------------------------*/
/*  DIVIDERS
/*-----------------------------------------------------------------------------------*/
.divide10{
  width:100%;
  height:10px;
}
.divide20{
  width:100%;
  height:20px;
}
.divide30{
  width:100%;
  height:30px;
}
.divide40{
  width:100%;
  height:40px;
}
.divide50{
  width:100%;
  height:50px;
}
.divide60{
  width:100%;
  height:60px;
}
.divide70{
  width:100%;
  height:70px;
}
.divide80{
  width:100%;
  height:80px;
}
/*margins*/
.margin10{
  margin-bottom:10px;
}
.margin20{
  margin-bottom:20px;
}
.margin30{
  margin-bottom:30px;
}
.margin40{
  margin-bottom:40px;
}
.marginTB{
  margin:15px 0;
}
.marginleft80{
  margin-left:80px;
}
.no-margin{
  margin:0;
}
.no-padding{
  padding:0;
}
.padding20{
  padding:20px;
}
.padding-right10{
  padding-right:10px;
}
.no-paddingL{
  padding:6px 0;
}
.rtecenter{
  text-align:center;
}
.rteright{
  text-align:right;
}
.rteleft{
  text-align:left;
}
.rtecenter img{
  margin:0 auto;
  text-align:center;
}
.rteleft img{
  margin:0 auto 0 0;
  text-align:center;
}
.rteright img{
  margin:0 0 0 auto;
  text-align:center;
}

#google-map{
  color:#000000;
}

#box-wrap{
  position:relative;
  margin:0 auto;
  text-align:left;
}
#display-wrap{}
.container{
  max-width:980px;
  margin:0 auto;
}
/* header */
#box-header{
  height:170px;
  position:relative;
}
#box-header p{
  margin:0px;
  padding:0px;
}
#display-header{
  position:relative;
  height:212px;
}
#box-header ul li{
  background:none;
}
#box-header .nos-actualites {
  display: none;
}
#box-header .mecenat-engagements  {
  float: right;
}
.accueil.fr #box-header ul > li{
  margin-left:80px;
}
.accueil.fr #box-header ul > li > ul > li,
.page.fr #box-header ul > li ul > li{
  margin-left:0;
}
.accueil.fr #box-header .navbar-nav>li:first-child,
.home.en #box-header .navbar-nav>li:first-child,
.page.fr #box-header .navbar-nav>li:first-child,
.page.en #box-header .navbar-nav>li:first-child{
  margin-left:0;
}
#box-header .navbar-nav>li.first{
  float:left;
}
#box-header .navbar-nav>li.last{
  float:right;
}

.accueil.fr #box-header .navbar-nav li.itemmenu-2{
  margin-left:120px;
}

.home.en #box-header ul > li,
.page.en #box-header ul > li{
  margin-left:110px;
}
.home.en #box-header ul > li > ul > li,
.page.en #box-header ul > li ul > li{
  margin-left:0;
}
.page.fr #box-header .navbar-nav li.itemmenu-1{
  margin-left:295px;
}
.page.fr #box-header .navbar-nav li.itemmenu-2{
  margin-left:150px;
}
/*.page.en #box-header .navbar-nav li.itemmenu-1{
  margin-left:133px;
}
.page.en #box-header .navbar-nav li.itemmenu-2{
  margin-left:30px;
}*/

.navbar-default{
  background-color:transparent;
  border:0 none;
}
.navbar-header{
  float:none;
}
.navbar{
  min-height:inherit;
  margin:0;
}
#box-header .navbar-nav{
  float:none;
  margin:0 auto;
  text-align:center;
  display:inline-block;
  width:100%;

}
#box-header ul li ul.dropdown-menu li{
  clear:both;
  float:none;
}
.page.fr #box-header .navbar-nav ul.dropdown-menu li,
.home.fr #box-header .navbar-nav ul.dropdown-menu li{
  margin:0;
}

#box-header ul li a:link, #box-header ul li a:visited{
  color:#373737;
  text-decoration:none;
  text-transform:uppercase;
  padding:5px 0 3px 0;
  border-bottom:4px solid #698DAF;
  font-weight:bold;
  font-size:1.1em;
}
#box-header ul li ul.dropdown-menu a:link, #box-header ul li ul.dropdown-menu a:visited{
  border:0 none;
  text-transform:inherit;
  padding:2px 5px;
  font-size:1em;
  font-weight:normal;
}
#box-header ul li ul.dropdown-menu li.active > a {
  color:#ffffff;
  background:#698DAF;
}
#box-header .navbar-default .navbar-nav>.active>a,
#box-header .navbar-default .navbar-nav>.active>a:focus,
#box-header .navbar-default .navbar-nav>.active>a:hover{
  color:#555;
  background-color:#e7e7e7;
  border-bottom:4px solid #698DAF;
  padding-left:5px;
  padding-right:5px
}
#box-header ul li a:hover{}
#box-header ul li.active a:link, #box-header ul li.active a:visited{
  font-weight:bold;
}
#box-entete-page, #box-entete-page-en{
  float:right;
  padding:0px;
  margin:0px;
  height:128px;
}
#box-header .box-menu-principal{
  position:absolute;
  bottom:0;
  right:0;
  left:0;
  margin:0 auto;
  text-align:center;
}
#body-accueil #box-sidebar .box-menu-principal{
  display:none;
}
#box-sidebar {
z-index:1;

}
#box-sidebar .navbar-header, #box-sidebar .navbar-nav{
  float:none;
}
#box-sidebar .navbar-nav>li{
  float:none;
  clear:both;
}
#box-sidebar ul ul{
  list-style-type:none;
}

#box-logo-page, #box-logo-accueil, #box-logo-page-en, #box-logo-home{
  float:left;
  margin:20px 0px 0px 0px;
}
#box-header a:link, #box-header a:hover, #box-header a:visited{
  color:#fff;
}
#box-header #box-menu-principal .relations-investisseurs{
  display:none;
}
#box-header ul li{
  padding-left:0;
}
#box-logo-accueil{
  display:block;
  width:100%;
  text-align:center;
  margin-top:20px;
  padding-left:55px;
}
#box-logo-home{
  display:block;
  width:100%;
  text-align:center;
  margin-top:20px;
  padding-right:120px;
}
#box-logo-accueil img, #box-logo-home img{
  width:170px;display:inline;
}
.box-langue{
  position:absolute;
  right:0;
  top:0;
}
a.btn-fimalac{
  color:#fff;
}
.btn-fimalac{
  color:#fff;
  background-color:#6d8baf;
  border-color:#6d8baf;
  border-radius:0
}

/* Menu gauche */
/*
#box-sidebar{
  position:relative;
  float:left;
  width:170px;
  color:#373737;
  font-size:12px;
  margin-top:10px;
}
*/
#display-sidebar{
  padding:10px 5px;
}
#box-sidebar .box{
  margin:0px auto 10px 0px;
  width:auto;
  position:relative;
  overflow:hidden;
}
#box-sidebar h3{
  background-color:#429399;
  font-size:13px;
  margin:0px 0px 5px 0px;
  padding:2px 3px;
}
#box-sidebar ul{
  margin:0px;
  padding:0px;
  /* width:160px; */
}
#box-sidebar ul li{
  margin-bottom:10px;
  background:none;
  padding:0px;
  clear:both;
  margin-left:5px;
}
/*
#box-sidebar ul li.mecenat-engagements.itemmenu-1.last{
  background:#ffffff !important;
  margin-top:15px;
  display:inline-block;
}
#box-sidebar ul#mecenat-engagements{
  background:#ffffff !important;
}
#box-sidebar ul li ul#mecenat-engagements li a:hover{
  background:url(medias/page/puce-niv2-off.gif) no-repeat 0px 7px !important;
  color:#373737 !important;
}
#box-sidebar ul li a.mecenat-engagements:hover{
  background:url(medias/page/puce-niv1-off.gif) no-repeat 0px 7px !important;
  color:#373737 !important;
}
*/
#box-sidebar .dropdown-menu{
  display:block;
  background:transparent;
  font-size:13px;
  position:relative;
  border:0;
  border-radius:0;
  box-shadow:inherit;
}
#box-menu-principal .dropdown-menu{
  z-index:888;
}
#box-sidebar .dropdown-menu{
  z-index:666;
}
#box-sidebar .dropdown:hover .dropdown-menu{
  display:block;
  margin-top:0;
}
#box-sidebar .dropdown-menu>li>a{
  white-space:normal;
}

#box-sidebar ul li a{
  font-weight:bold;
}
#box-sidebar .dropdown-menu>li>a{
  font-weight:normal;
}

#box-sidebar .dropdown-menu>.active>a, 
#box-sidebar .dropdown-menu>.active>a:focus, 
#box-sidebar .dropdown-menu>.active>a:hover{
  color:#fff;
  background-color:#6d8baf;
}
#box-sidebar ul li a:link, #box-sidebar ul li a:visited{
  display:block;
  padding:0 10px;
  color:#373737;
  text-decoration:none;
  text-transform:uppercase;
  background:url(medias/page/puce-niv1-off.gif) no-repeat 0px 7px;
}
#box-sidebar ul li a.mecenat-engagements:link,
#box-sidebar ul li a.mecenat-engagements:visited{
  color:#ffffff;
  background: url(medias/page/puce-niv1-on.gif) no-repeat 0px 7px;
}
#box-sidebar ul li a.patronage-commitments:link,
#box-sidebar ul li a.patronage-commitments:visited{
  color:#ffffff;
  background: url(medias/page/puce-niv1-on.gif) no-repeat 0px 7px;
}
#box-sidebar ul li a:hover{
  background-image:url(medias/page/puce-niv1-on.gif);
  color:#ffffff;
}
#box-sidebar ul li.active a:link, #box-sidebar ul li.active a:visited{
  color:#ffffff;
  background-image:url(medias/page/puce-niv1-on.gif);
}
#box-sidebar ul li a.offre-publique-d-achat-simplifiee-2017-9282fbaf4bd101cacce4a43221bd5430,
#box-sidebar ul li a.offre-publique-d-achat-simplifiee-09ed4f24c42690032cae0d2dd8b76d1a{
  background:#00479A;
  color:#fff;
  text-align:center;
}
#box-sidebar ul li.active a.offre-publique-d-achat-simplifiee-09ed4f24c42690032cae0d2dd8b76d1a,
#box-sidebar ul li.active a.offre-publique-d-achat-simplifiee-2017-9282fbaf4bd101cacce4a43221bd5430{
  background-image:transparent;
  background:#00479A;
}






#box-sidebar ul ul{
  padding-left:5px;
}
#box-sidebar ul ul li{
  margin-bottom:0px;
  padding:3px 0px;
}
#box-sidebar ul li ul li a:link, #box-sidebar ul li ul li a:visited{
  font-weight:normal;
  text-transform:none;
  background:url(medias/page/puce-niv2-off.gif) no-repeat 0px 7px;
}
#box-sidebar ul li ul li a:hover{
  background-image:url(medias/page/puce-niv2-on.gif);
}

#box-sidebar ul li.active ul li a:link, #box-sidebar ul li.active ul li a:visited{
  font-weight:normal;
  color:#373737;
  background:url(medias/page/puce-niv2-off.gif) no-repeat 0px 7px;
}
#box-sidebar ul li.active ul li a:hover{
  color:#ffffff;
  background-image:url(medias/page/puce-niv2-on.gif);
}

#box-sidebar ul li.active ul li.active a:link, #box-sidebar ul li.active ul li.active a:visited{
  font-weight:bold;
  color:#ffffff;
  background-image:url(medias/page/puce-niv2-on.gif);
}


#box-sidebar ul li.active ul li.active ul a:link, #box-sidebar ul li.active ul li.active ul a:visited{
  font-weight:normal;
  color:#373737;
  background-image:url(medias/page/puce-niv2-off.gif);
}
#box-sidebar ul li.active ul li.active ul a:hover{
  font-weight:bold;
  color:#ffffff;
  background-image:url(medias/page/puce-niv2-on.gif);
}


#box-sidebar ul li.active ul li.active ul li.active > a,
#box-sidebar ul li ul.dropdown-menu li.active > a{
  font-weight:bold;
  color:#ffffff;
  background-image:url(medias/page/puce-niv2-on.gif);
}




#box-fond{
  background:#698DAF;
  margin:70px 0px 40px 0;
}

#box-content{
  background:#ffffff;
}
/*
#box-content{
  position:relative;
  width:700px;
  float:right;
  margin:0px;
  min-height:165px;
  _height:165px;
}
*/

#display-content{
  text-align:justify;
  padding:0px 0px 30px 30px;
}
.accueil #display-content{
  padding:0;
}
#box-content-prepend h2{
  padding:0px;
  padding-left:30px;
  background-image:none;
}

#box-content-append{
  padding:0px 5px 0px 15px;
}
#box-debug{
  margin:0px 10px 0px 10px;
}


/* footer */
#box-footer{
  width:100%;
  clear:both;
  text-align:center;
  background:url(medias/filet-fond-bas.gif) repeat-x top;
  margin-top:15px;
}
#box-footer ul{
  list-style-type:none;
  margin:0px;
  padding-top:15px;
  padding-right:5px;
  padding-bottom:10px;
  padding-left:5px;
  text-align:center;
  margin:auto;
  float:none;
}
#box-footer ul li{
  display:inline;
  margin-right:10px;
  background:url(medias/page/puce-liste.gif) no-repeat 0px 7px;
  margin:0;
  margin-left:10px;
  float:none;
  display:inline-block;
}
#box-footer ul li a:link, #box-footer ul li a:visited{
  font-size:12px;
  color:#636363;
  padding:5px;
  margin-top:-8px;
}
#box-footer ul li.active a:link, #box-footer ul li.active a:visited{
  font-weight:bold;
}
#box-footer li.first{
  background:none;
}

/* home */
#body-accueil #box-footer ul li.last, #body-home #box-footer ul li.last{
  display:none;
}
/*
#body-accueil #box-fond, #body-home #box-fond{
  background:none;
}
#body-presentation-generale #box-fond{
  background:transparent;
}
#body-presentation-generale #box-sidebar #box-menu-principal{
  display:none;
}
#body-presentation-generale #display-content{
  padding-left:15px;
}


#body-accueil, #body-home{
  background:#ffffff url(medias/home/filet-fond-haut-home.gif) repeat-x ;
  color:#696969;
}
*/
#body-accueil table, #body-home table{
  width:615px;
  padding-top:0px;
}
#body-accueil td, #body-home td{
  text-align:justify;
  padding:0px;
}
#box-entete-accueil, #box-entete-home{
  position:relative;
  float:right;
  padding:0px;
  margin:0px;
  font-size:0px;
  line-height:0px;
}
#body-accueil #box-logo-page, #body-home #box-logo-page-en,
#body-accueil #box-entete-page, #body-home #box-entete-page-en,
#body-accueil #box-content-prepend, #body-home #box-content-prepend,
#body-accueil #box-content-append, #body-home #box-content-append{
  display:none;
}

/*
#body-accueil #display-sidebar, #body-accueil #box-content,
#body-home #display-sidebar, #body-home #box-content{
  min-height:217px;
  border-bottom:1px solid #6D8BAF;
}
#body-accueil #display-sidebar, #body-home #display-sidebar{
  min-height:200px;
}
*/
#body-accueil #display-sidebar .box, #body-home #display-sidebar .box{
  padding:10px;
  padding-bottom:0;
}


/*
#body-accueil #display-sidebar, #body-home #display-sidebar{
  position:relative;
  top:17px;
  background-color:#f0f0f0;
  padding:0px;
}
*/
#body-accueil #box-sidebar ul li a:link, #body-accueil #box-sidebar ul li a:hover, #body-accueil #box-sidebar ul li a:visited,
#body-home #box-sidebar ul li a:link, #body-home #box-sidebar ul li a:hover, #body-home #box-sidebar ul li a:visited{
  text-transform :none;
  font-weight:normal;
  color:#3f3f3f;
  background:none;
  padding-left:0px;
}
#body-accueil #box-sidebar ul li a:hover, #body-home #box-sidebar ul li a:hover{
  text-decoration:underline;
}
#box-accueil-cours-bourse, #box-cours-bourse-home{
  padding:0px;
  background-color:#6D8BAF;
  overflow:hidden;
}
#box-accueil-cours-bourse p, #box-cours-bourse-home p{
  padding-top:10px;
  text-align:center;
  color:#FFFFFF;
}
#display-accueil-cours-bourse{
}
/*
#body-accueil #box-content, #body-home #box-content{
  background:url(medias/home/tt-activites.gif) no-repeat top left;
  overflow:hidden;
}
#body-home #box-content{
  background:url(medias/home/tt-activites-en.gif) no-repeat top left;
}
#body-accueil #display-content, #body-home #display-content{
  padding-top:40px;
}
*/

#body-international #box-content, #body-intenational #box-content, #body-liste-des-analystes-invest #box-content, #body-analysts-coverage-invest #box-content{
  background-image:none;
}
#body-liste-des-analystes-invest #display-content, #body-analysts-coverage-invest #display-content{
  padding-right:0px;
}

.ir-cat fieldset{
  border:1px solid #6D8BAF;
  padding:5px;
  background-color:#F6F6F6;
  margin-bottom:20px;
}
.ir-cat legend{
  color:#6D8BAF;
}

.ir-cat fieldset p{
  margin:0px;
  text-align:center;
}
.ir-cat fieldset .text{
  width:130px;
}
.ir-cat fieldset .submit{
  padding:2px 4px;
}

body{
  background-color:#ffffff;
  background:#ffffff url(medias/page/filet-fond-haut-page.gif) 0 15px repeat-x;
  font-size:13px;
  font-family:'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif;
  -webkit-font-smoothing:antialiased;
  -webkit-text-size-adjust:100%;
  color:#373737;
  text-align:justify;
  padding:0px;
  margin:0px;
}
table{

  padding-top:10px;
  padding-bottom:10px;
  /*font-size:12px;*/
  width:100%;
}
table th{

  font-weight:bold;
  white-space:nowrap;
  background-color:#e9e9e9;
}
th, td{
  padding:5px;
}
.tr-color{
  background-color:#f6f6f6;
}
.tr-color td{
  background-color:#f6f6f6;
}
.odd{
  background-color:#F2F2F2;
}
.legende{
  font-size:9px;
}
#comments dl{
  padding:0px 5px;
}
#comments dl.odd{
  border:1px solid #e9e9e9;
  background:#fafafa;
  padding:5px 5px;
}
.postit{
  background-color:#e9e9e9;
}
a:link, a:visited, a:hover{
  color:#6d8baf;
  text-decoration:none;
  font-weight:600;
}
a:hover{
  color:#6d8baf;
  text-decoration:underline;
}
form{
  clear:both;
  margin:0px;
  padding:0px;
}
form p{
  margin:7px 0px;
}
h1{
  position:relative;
  padding:4px 10px 4px 10px;
  background-color:#F6F6F6;
  font-size:18px;
  text-transform:uppercase;
  color:#6d8baf;
  border-bottom:1px solid #6d8baf;
  margin:0px 0px 15px 0px;
  text-align:right;
  font-weight:600;
}
h2{
  margin-top:0px;
  color:#6d8baf;
  font-size:15px;
  text-transform:uppercase;
  padding-left:15px;
  font-weight:600;
  background:url(medias/page/puce-ttr.gif) no-repeat 0px 6px;
}
#body-dirigeants-de-filiales h2, #body-graphique h2, #body-Historical-histogram h2, #body-chief-executives-of-fimalac-subsidiaries h2{
  text-transform:none;
}
h3{
  color:#6d8baf;
  margin-top:20px;
  margin-bottom:5px;
  font-size:14px;
  font-weight:600;
  padding-left:10px;
  background:url(medias/page/puce-content.gif) no-repeat 0px 6px;
}
h4{
  color:#373737;
  margin-bottom:0px;
  font-weight:bold;
  font-size:12px;
  font-weight:600;
  padding-left:10px;
  background:url(medias/page/puce-niv2-off.gif) no-repeat 0px 6px;
}
img{
  border:none;
  margin:0px;
  padding:0px;
}
dl{
  padding:0px;
  margin:0px;
}
dt{
  margin-top:10px;
  margin-bottom:0px;
  clear:both;
}
dd{
  clear:both;
  margin-left:5px;
  margin-bottom:10px;
}
dd img{
  float:left;
  margin:5px 5px 5px 0px;
}
ul{
  margin:2px 0px;
  padding-left:10px;
  list-style-type:none;
}
ul li{
  background:url(medias/page/puce-content.gif) no-repeat 0px 8px;
  padding-left:12px;
}
ul ul{
  padding:0px 0px 0px 30px;
  margin:2px 0px 2px 0px;
  list-style-type:none;
}
legend{
  margin-bottom:10px;
  font-size:14px;
}
.tools{
  clear:both;
}
.box-breadcrumbs{
  margin:0 0 15px 0;
  padding:5px 15px;
  background:#eee;
}
.box-breadcrumbs ul{
  list-style-type:none;
  padding:0px 5px;
  margin:0px;
}
.box-breadcrumbs ul li{
  list-style-type:none;
  display:inline;
  margin-right:7px;
  background:transparent;
  padding:0;
}
.box-breadcrumbs li:before{
  content:"> ";
  color:#6d8baf;
}
/*
#box-content p{
  margin-bottom:0px;
}
*/
#box-content label, #box-content .label{
  display:block;
  width:150px;
  float:left;
  margin-right:5px;
  padding-right:5px;
  text-align:right;
}
#box-content p.label{
  margin-bottom:0px;
  padding-bottom:0px;
}
#box-content .fieldsInline{
  margin-left:0px;
  padding-left:0px;
}
#box-content .fieldsInline label, #box-content .formFilters label, #box-content .formFilters .label{
  margin-left:0px;
  padding-left:0px;
  border:none;
  display:inline;
  float:none;
  width:auto;
}
#box-content .fieldsInline li{
  display:inline;
  width:auto;
}




.intro{
}
.intro-thumb{
  float:left;
  margin-bottom:10px;
  margin-right:5px;
}
.box-post{
  border:1px solid #e9e9e9;
  background:#fafafa;
  width:640px;
  clear:both;
  margin-bottom:10px;
}
.display-post{
  clear:both;
  padding:5px;
}
.box-post cite{
  padding:5px;
  margin:0px;
  display:block;
  border:1px solid #e9e9e9;
}
.display-post .tools{
  margin:0px;
}
.box-post h3, .box-post h4{
  color:#666666;
  display:block;
  background-color:#e9e9e9;
  margin-top:0px;
  margin-bottom:0px;
}
.info-post{
  font-weight:bold;
  margin-top:10px;
  margin-bottom:0px;
}
.link-category{
  margin-top:0px;
  margin-bottom:0px;
}
.permalink{
  margin-top:0px;
}
.link-readit{
  margin-top:0px;
  margin-bottom:0px;
}
.link-comments{
  text-align:right;
  margin-top:0px;
  margin-bottom:0px;
}
table .link-category{
  margin-bottom:0px;
}
.box-post h3 .info-post{
  margin-top:0px;
  margin-bottom:0px;
  float:left;
}
.box-post h3 .actions-post{
  float:right;
}
.summary-category{
  margin-top:0px;
  margin-bottom:0px;
}
.post-modified{
  font-size:0.9em;
  font-style:italic;
  text-align:right;
}
.actions-post{
  text-align:right;
}
.tablePages{
  clear:both;
  text-align:right;
}
.tablePages a{
  padding:2px 5px;
  background-color:#E3E3E3;
  text-decoration:none;
}
.tablePages a.active{
  background-color:#6D8BAF;
  color:#FFFFFF;
}

.filesize{
  font-size:0.8em;
}
.display-media{
  border:1px solid #e9e9e9;
  background:#fafafa;
  margin-top:0px;
  margin-bottom:10px;
  padding:5px;
}
.box-medias{
  width:640px;
  clear:both;
}
.album-s, .media-s{
  overflow:hidden;
  position:relative;
  text-align:center;
  margin:0px 2px 5px 2px;
  padding:3px 1px 1px 1px;
  width:150px;
  float:left;
  display:inline;
}
.album-s{
  border:1px solid #666666;
}
.media-s{
  border:1px solid #e9e9e9;
}
#box-content .album-s, #box-content .media-s{
  height:160px;
}
#box-sidebar .album-s, #box-sidebar .media-s{
  width:110px;
  height:110px;
  margin:1px;
  padding:1px;
}
.album-s p, .media-s p{
  margin:0px;
}
.media-l{
  margin:0px 0px 5px 0px;
  text-align:center;
}
.box-media a:link, .box-media a:visited{
  text-decoration:none;
}
.media-s .link-comments{
  font-size:0.8em;
  text-align:center;
}
.box-media .previous{
  margin:0px;
  float:left;
}
.box-media .next{
  margin:0px;
  float:right;
}
.box-media .title{
  text-align:center;
  font-weight:bold;
  margin:0px;
}
.info-media{
  margin-top:0px;
  margin-bottom:0px;
}
.summary-media{
  margin-top:0px;
  margin-bottom:0px;
}
.accesskey{
  text-decoration:underline;
}
.submit{
  font-size:1em;
  background-color:#6D8BAF;
  color:#FFFFFF;
  border:0px;
  padding:0px;
}
.reset{
  font-size:1em;
  background-color:#6D8BAF;
  color:#FFFFFF;
  border:0px;
  padding:0px;
}
.preview{
  font-size:1em;
  background-color:#6D8BAF;
  color:#FFFFFF;
  border:0px;
  padding:0px;
}
.text{
  font-size:1em;
  width:200px;
  border:1px solid #666666;
}
.password{
  font-size:1em;
  width:200px;
  border:1px solid #666666;
}
#box-sidebar .text, #box-sidebar .password{
  width:150px;
}
.box-errors, .box-helps, .box-infos{
  clear:both;
  position:relative;
  padding:5px 20px;
  border-bottom:1px solid #f5f5f5;
  margin-bottom:20px;
}
#box-debug{
  margin-top:20px;
  border-top:1px solid #f5f5f5;
  background:#fff;
  width:100%;
  z-index:999;
}
.box-errors h3, .box-helps h3, .box-infos h3, #box-debug h3{
  background:transparent;
  text-align:left;
}
#box-debug h3{
  display:none;
}
.box-errors h3{
  color:#b94a48;
  margin-top:10px;
}
.box-errors{
  color:#b94a48;
  background-color:#f2dede;
  border-top:1px solid #eed3d7;
}
.box-errors a{
  color:#FF0000;
}
.box-helps h3{
  color:#3a87ad;
}
.box-helps{
  color:#3a87ad;
  background-color:#d9edf7;
  border-top:1px solid #bce8f1;
}
.box-infos h3{
  color:#468847;
}
.box-infos{
  color:#468847;
  background-color:#dff0d8;
  border-color:#d6e9c6;
}
.close{
  position:absolute;
  top:5px;
  right:10px;
  line-height:20px;
}
.checkbox{
}
.select{
  border:1px solid #666666;
}
.radio{
}
.textarea{
  font-family:sans-serif;
  font-size:1em;
  width:300px;
  height:70px;
  border:1px solid #666666;
}
.date{
  width:80px;
}
.time{
  width:60px;
}
.numeric{
  width:60px;
}
.textareabigger{
  height:200px;
}
.keywords{
  margin:2px 0px;
}
.siteindex .active, .tags .active{
  background-color:#139EA7;
  color:#FFFFFF;
}
.tag0{
  font-size:60%;
}
.tag10{
  font-size:70%;
}
.tag20{
  font-size:80%;
}
.tag30{
  font-size:90%;
}
.tag40{
  font-size:100%;
}
.tag50{
  font-size:110%;
}
.tag60{
  font-size:120%;
}
.tag70{
  font-size:130%;
}
.tag80{
  font-size:140%;
}
.tag90{
  font-size:150%;
}
.tag100{
  font-size:160%;
}
.clear{
  margin:0px;
  padding:0px;
  clear:both;
  height:1px;
  overflow:hidden;
  visibility:hidden;
}
.print{
  display:none;
}

.panel{
  border-radius:0;
}



@media print{
  body{
    color:#000000;
    background-color:#FFFFFF;
    background-image:none;
    margin:0px;
  }
  div{
    background-image:none;
    background-color:#FFFFFF;
  }
  h1, h2, h3, h4, h5, h6{
    color:#000000;
    background-color:#FFFFFF;
  }
  a:link, a:visited, a:hover{
    color:#000000;
    text-decoration:underline;
  }
  .noprint, .tools{
    display:none;
  }
  .print{
    display:block;
  }
  .tablePages{
    margin-bottom:5px;
  }
  .box-post{
    border:1px solid #000000;
  }
  table, .box-post, .odd, tr th, td{
    background-color:#FFFFFF;
  }
  table{
    background-color:#FFFFFF;
    border-top:1px solid #000000;
    border-left:1px solid #000000;
    border-right:1px solid #000000;
    border-bottom:0 none;
  }
  tr th, td{
    border-bottom:1px solid #000000;
  }
  #box-header, #box-sidebar, #box-footer{
    display:none;
  }
  #box-wrap, #box-content, #display-content{
    color:#000000;
    background-color:#FFFFFF;
    background-image:none;
    z-index:10;
    width:630px;
    height:auto;
    overflow:visible;
    float:none;
    position:relative;
    margin:0px;
    padding:0px;
    top:0px;
    left:0px;
  }
}


.fima-group {
  padding-left: 0px !important;
}



.fixed {
    position: fixed;
}
.nav-li{
background: unset !important;
font-size: 10px;
padding-left:0;
}

.no-bullet-title {
 background: unset !important;
padding-left:0; 
}
/* sidebar */

.bs-docs-sidebar {
    padding-left: 10px;
    margin-bottom: 20px;
}

/* all links */
.bs-docs-sidebar .nav>li>a {
    color: #999;
    border-left: 2px solid transparent;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 400;
}

/* nested links */
.bs-docs-sidebar .nav .nav>li>a {
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 20px;
    font-size: 12px;
}

.bs-docs-sidebar .nav>li>a {
    color: #999;
    border-left: 2px solid transparent;
    padding: 4px 10px;
    font-size: 13px;
    font-weight: 400;
}
/* active & hover links */
.bs-docs-sidebar .nav>.active>a, 
.bs-docs-sidebar .nav>li>a:hover, 
.bs-docs-sidebar .nav>li>a:focus {
    color: #6d8baf;                 
    text-decoration: none;          
    background-color: transparent;  
    border-left-color: #6d8baf; 
}
.bs-docs-sidebar .chap>a {
    color: #999;
    border-left: 2px solid transparent;
    margin-left: 10px;
    padding: 4px 20px 4px 10px;
    font-size: 13px;
    font-weight: 400;
}
/* active & hover links */
.bs-docs-sidebar .chap>.active>a, 
.bs-docs-sidebar .nav>.chap>a:hover, 
.bs-docs-sidebar .nav>.chap>a:focus {
    color: #6d8baf;                 
    text-decoration: none;          
    background-color: transparent;  
    border-left-color: #6d8baf; 
}

/* all active links */
.bs-docs-sidebar .nav>.active>a, 
.bs-docs-sidebar .nav>.active:hover>a,
.bs-docs-sidebar .nav>.active:focus>a {
    font-weight: 700;
}
/* nested active links */
.bs-docs-sidebar .nav .nav>.active>a, 
.bs-docs-sidebar .nav .nav>.active:hover>a,
.bs-docs-sidebar .nav .nav>.active:focus>a {
    font-weight: 500;
}

/* hide inactive nested list */
.bs-docs-sidebar .nav ul.nav {
    display: none;           
}
/* show active nested list */
.bs-docs-sidebar .nav>.active>ul.nav {
    display: block;           
}
 #II, #III, #IV {
  margin-top: 50px;
 }





/*-----------------------------------------------------------------------------------*/
/* RESPONSIVE
/*-----------------------------------------------------------------------------------*/
@media (max-width:1200px){}
@media (max-width:1200px) and (min-width:1100px){
  .page.fr #box-header .navbar-nav li.itemmenu-1{
    margin-left:70px;
  }
  .page.fr #box-header .navbar-nav li.itemmenu-2{
    margin-left:110px;
  }
  .page.en #box-header .navbar-nav li.itemmenu-1{
    margin-left:95px;
  }
  .page.en #box-header .navbar-nav li.itemmenu-2{
    margin-left:95px;
  }
}
@media (max-width:1100px) and (min-width:992px){
  .page.fr #box-header .navbar-nav li.itemmenu-1{
    margin-left:60px;
  }
  .page.fr #box-header .navbar-nav li.itemmenu-2{
    margin-left:100px;
  }
  .page.en #box-header .navbar-nav li.itemmenu-1{
    margin-left:90px;
  }
  .page.en #box-header .navbar-nav li.itemmenu-2{
    margin-left:90px;
  }
}
@media (max-width:992px){}
@media (max-width:992px) and (min-width:768px){
  .page.fr #box-header .navbar-nav li.itemmenu-1{
    margin-left:25px;
  }
  .page.fr #box-header .navbar-nav li.itemmenu-2{
    margin-left:25px;
  }
  .page.en #box-header .navbar-nav li.itemmenu-1{
    margin-left:40px;
  }
  .page.en #box-header .navbar-nav li.itemmenu-2{
    margin-left:40px;
  }
  .page.en #box-header ul li a:link,
  .page.en #box-header ul li a:visited{
    font-size:1em;
  }
}
@media (max-width:860px){}
@media (max-width:768px){
  body{
    background:#ffffff;
  }
  #box-logo-accueil, #box-logo-home{
    margin:15px 0;
  }
  #box-logo-page, #box-logo-accueil, #box-logo-page-en, #box-logo-home{
    float:none;
  }
  #box-logo-accueil, #box-logo-home{
    position:relative;
  }
  #box-header,
  #display-header{
    height:auto;
  }
  #box-header p{
    left:0;
    right:0;
    z-index:888;
  }
  #box-header ul li a:link, #box-header ul li a:visited{
    position:relative;
  }
  #box-header ul li a.has-submenu:after{
    position:absolute;
    content:"";
    display:inline-block;
    width:12px;
    height:14px;
    right:10px;
    top:9px;
    vertical-align:middle;
    border-top:6px dashed;
    border-top:6px solid \9;
    border-right:6px solid transparent;
    border-left:6px solid transparent;
  }
  #box-header .navbar-nav>li.first,
  #box-header .navbar-nav>li.last{
    float:none;
    width:100%;
  }
  .navbar-header{
    width:100%;
    position:relative;
  }
  .navbar{
    border-bottom:1px solid #778188;
  }
  .navbar-collapse.collapse{
    display:none!important;
    overflow:visible!important;
  }
  .navbar-collapse.in{
    display:block!important;
    overflow:visible!important;
  }
  .navbar-toggle{
    display:block;
    z-index:999;
    margin:0;
    border-radius:0;
    border:1px solid #fff;
    background:#778188;
    position:absolute;
    top:30px;
    right:10px;
    z-index:999;
    border-color:#ddd;
  }
  .navbar-toggle .icon-bar{
    border:2px solid #fff;
  }
  #box-header .navbar-nav>li{
    margin-left:0px !important;
    padding:0 !important;
  }
  #box-header .navbar-nav{
    width:100%;
  }
  #box-header .box-menu-principal{
    position:relative;
  }
  .page.en #box-header ul li ul.dropdown-menu li,
  .home.en #box-header ul li ul.dropdown-menu li{
    margin-left:0px;
  }
}
@media (max-width:620px){}
@media (max-width:570px){}
@media (max-width:420px){}


#box-header .navbar-nav>li:first-child{
  margin-left:0;
  padding:0;
}